Bug 65731 - python wrapper calls write instead of read
python wrapper calls write instead of read
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: parted (Show other bugs)
7.3
All Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-30 17:33 EDT by ajs
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-06 17:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ajs 2002-05-30 17:33:31 EDT
The read method of PedDisk class in the python wrapper calls ped_disk_write.
Comment 1 Michael Fulbright 2003-05-06 17:01:02 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.